/**
 * HTML5 âœ° Boilerplate
 *
 * style.css contains a reset, font normalization and some base styles.
 *
 * Credit is left where credit is due.
 * Much inspiration was taken from these projects:
 * - yui.yahooapis.com/2.8.1/build/base/base.css
 * - camendesign.com/design/
 * - praegnanz.de/weblog/htmlcssjs-kickstart
 * - @author Maximciuk Iurii 
 */


/**
 * html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
 * v1.6.1 2010-09-17 | Authors: Eric Meyer & Richard Clark
 * html5doctor.com/html-5-reset-stylesheet/
 */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}


blockquote, q { quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }

ins { background-color: #ff9; color: #000; text-decoration: none; }

mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }

table { border-collapse: collapse; border-spacing: 0; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

input, select { vertical-align: middle; }


/**
 * Font normalization inspired by YUI Library's fonts.css: developer.yahoo.com/yui/
 */

body { font:13px/1.231 sans-serif; *font-size:small; overflow: hidden; } /* Hack retained to preserve specificity */
select, input, textarea, button { font:99% sans-serif; }

/* Normalize monospace sizing:
   en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
pre, code, kbd, samp { font-family: monospace, sans-serif; }


/**
 * Minimal base styles.
 */

/* Always force a scrollbar in non-IE */

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }

small { font-size: 85%; }
strong, th { font-weight: bold; }

td { vertical-align: top; }

/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre {
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; white-space: pre-wrap; word-wrap: break-word;
  padding: 15px;
}

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } 

/* Align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* Hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea { margin: 0; }

/* Colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {
   border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


/* These selection declarations have to be separate
   No text-shadow: twitter.com/miketaylr/status/12228805301
   Also: hot pink! */
::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }

/* j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; }

/* Make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }

/* Bicubic resizing for non-native sized IMG:
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }

/**
 * You might tweak these..
 */

body, select, input, textarea {
  /* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */
  color: #444;
  /* Set your base font here, to apply evenly */
  /* font-family: Georgia, serif;  */
}

/* Headers (h1, h2, etc) have no default font-size or margin; define those yourself */
h1, h2, h3, h4, h5, h6 { font-weight: bold; }

a, a:active, a:visited { color: #000; }
a:hover { color: #036; }
   

/*--- hide outline --*/
input, select {
  outline: none;
}
/**
 * Primary styles
 *
 * Author: 
 */
body {
  width: 100%;
  height: 100%;
  background: transparent;
  font-family: Arial, sans-serif;
  }
a, input {outline: none; text-decoration: none;}
li { list-style-type: none;}
#clear {clear: both;}
.clear {clear: both !important;}
#container {
  position:relative;
  width: 750px;
  height: auto;
  margin: 0 auto;
  padding-bottom: 25px;
  background: #fff;
}
header {width: 100%; height: 75px; position: relative; }
#logo {float: left;}
#logo img { margin:10px 0 0 5px;}
.ie7  #pick_niche {width: 340px;}
#pick_niche {
  float: right;
  color: #a60000;
  font-size: 14px;
  font-weight: bold;  
  width: 328px;
  padding-top: 6px;
}
#pick_niche p {float: left; padding-right: 4px;}
#pick_niche  li {
  display: inline;
  border-right: 1px solid #a60000;
  padding:0 4px;
  }
#pick_niche a {color: #a60000;}
#pick_niche a:hover {text-decoration: underline;}
#last_li {border: 0 !important;}
.last_li {border: 0 !important;}
#member_login {
  font-size: 12px;
  font-family: Times New Roman;
  position: absolute;
  bottom: 4px;
  right: 4px;
  color: #000;
  }
#scene_headline_div {float: left; width: 100%;}
#member_login  a {color: #000;}
#member_login  a:hover {text-decoration: underline;}
#top_menu  { 
  display: none;
  }
#top_menu ul {margin-left: 10px; padding-top: 7px;}
#top_menu li {display: inline; margin-right: 33px; padding: 8px 5px 10px 5px;}
#top_menu li a {color: #fff;}
#top_menu li a:hover {text-decoration: underline;}
.ie7 #last_link {position: relative; top: -37px; float: right;}
#last_link {
  margin-right: 0 !important; 
  padding-right: 14px !important; 
  background: url(https://vod.thirdworldxxx.com/TemplateAssets/thirdworldxxx/img/buy-tokers-bg.png) repeat-x top left;
  float: right;
  position: relative;
  top: -7px;
  }
    
#last_link a {position: relative; right: -5px;}
#right_column_buy{
  position: relative;
  margin:auto;
}
#top_content { 
  width: 100%;
  height: 20px;
  font-size: 12px;
  color: #000;
  border-bottom: 1px solid #616161;
  padding-bottom: 3px;
  margin-top: 20px;
  }
#top_content p {float: left; margin-left: 5px;}
#top_content span {float: right; width: 248px; margin-right: 20px;}
#top_content ul {margin-left: 0; float: right;}
.ie7 #top_content ul {position: relative; top: -15px;}
#top_content li {display: inline; padding: 0 4px; border-right: 1px solid #000;}
#top_content li  a {color: #000; }

#gallery {width: 100%; height: auto; padding-top: 10px;}
.image_block {
  min-height:290px;
  height: auto;
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin: 0 2px 10px 0;
}


.image_block img {
  border: 1px solid #757575; 
  height: 265px;
  width: 186px;
  }
.image_block h6 {
  font-weight: normal;
  color: #000;
  font-size: 12px;}

#left_column {
  float: left; 
  width: 207px;
  height: auto;
  position: relative; 
  padding-top: 20px;}

#search_div {height: 180px; }
  #left_column h4 {
  font-size: 14px;
  width: 197px;
  height: 18px;
  padding: 2px 0 2px 7px;
  color: #000;
  background: url(https://vod.thirdworldxxx.com/TemplateAssets/thirdworldxxx/img/headline_bg.png) repeat-x top left;
  position: relative;
  -moz-border-radius: 10px 10px 0px 0px; /* Firefox */
  -webkit-border-radius: 10px 10px 0px 0px; /* Safari, Chrome */
  border-radius: 10px 10px 0px 0px; /* CSS3 */
  behavior: url(css/PIE.htc); 
}
#left_column > div {
  margin-bottom: 12px;
  margin-left: 2px;
  border: 1px solid #cacaca;
  position: relative;
  -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  border-radius: 10px; /* CSS3 */
  behavior: url(css/PIE.htc);
  } 
#search_div  form {margin: 8px 0 0 5px; }
#search_div  input[type="text"] {
  font-size: 12px;
  padding: 3px 5px;
  width: 140px;
  color: #666666;
  border: 1px solid #cacaca;
}
#search_div span {position: relative; top: 5px; margin-left: 5px;}
#search_div strong {font-weight: normal;}
.ie7 #search_div input[type="radio"], .ie8 #search_div input[type="radio"] { margin-right: 1px; top: 1px;}
#search_div input[type="radio"] {
  margin-right: 3px;
  position: relative;
  top: -1px;
  }
#search_div #go { 
  width: 35px;
  height: 19px;
  position: relative;
  font-weight: bold;
  border: 1px solid #88d17d;
  background: url(https://vod.thirdworldxxx.com/TemplateAssets/thirdworldxxx/img/search_submit_bg.png) repeat-x top left;
  -moz-border-radius: 4px 4px 4px 4px; /* Firefox */
  -webkit-border-radius: 4px 4px 4px 4px; /* Safari, Chrome */
  border-radius: 4px; /* CSS3 */
  behavior: url(css/PIE.htc); 
} 
#see_all_div {margin-top: 15px;}
#see_all_div p {font-size: 11px;}
.ie8 #see_all_div select  {width: 150px;}
#see_all_div select {width: 156px; color: #000; }
.ie8 #see_all_div input[type="submit"] {width: 35px;}
#see_all_div input[type="submit"] {width: 33px;}

#categories ul {padding: 10px 0;}
#categories li {list-style-type: disc; margin-bottom: 2px;}
#categories li a {color: #000;}
#categories li a:hover {text-decoration: underline;}

#pay_per_min {padding-bottom: 15px;}
#pay_per_min ul, #top_video ul {padding: 10px 0;}
#pay_per_min ul {margin-left: 15px;}
#pay_per_min li, #top_video li { margin-bottom: 4px; font-weight: bold;}
#pay_per_min li a, #top_video li a {color: #000; }
#pay_per_min li a:hover, #top_video li a:hover {text-decoration: underline;}
#buy_min_submit {margin-left: 7px;}
#buy_min_submit img{border: 1px solid #88d17d;}

#top_video li {list-style-type: decimal;}
#top_video ul {position: relative; left: 6px;}

#special_offers { padding-bottom: 10px;}
#special_offers a {margin-left: 25px;}
#special_offers img {margin-top: 5px;}


#pagination {
  height: 24px;
  font-size: 12px;
  font-weight: bold;
  background: #dddddd;
  margin-right: 4px;
  float: left;
  width: 99%;
}
#pagination ul {margin-left: 5px; padding: 3px}
#pagination li {display: inline; margin-left: 2px;}
#pagination li a {color: #000;}
#pagination li a:hover  {text-decoration: underline;}

/*---------breadcrumb-------*/
#breadcrumb {margin-top: 22px;}
#breadcrumb ul {margin-left: 5px;}
#breadcrumb li {display: inline; color: #000;}
#breadcrumb li a {color: #000; text-decoration: underline;}
#breadcrumb li a:hover {text-decoration: none;}

#preview {
  position: relative;
  width: 570px;
  height: 320px;
  background: #000;
  margin: 20px 0 0 50px;
}
/*------index page-------*/
#welcome_container {
  width: 746px;
  height: 140px;
  position: relative;
  border: 1px solid #202020;
  background: #f4f4f4;
  margin: 12px 0 10px;
  padding: 5px 10px;
  float: left;
  -moz-border-radius: 10px 10px 10px 10px; /* Firefox */
  -webkit-border-radius: 10px 10px 10px 10px; /* Safari, Chrome */
  border-radius: 10px; /* CSS3 */
  behavior: url(css/PIE.htc); 
  color: #000;
  }
#welcome_container h3 {margin-top: 15px;}
#welcome_container p {padding-bottom: 2px;}
#icon {float: left;}
.headlines h1 {
  font-size: 30px !important;
  float: left;
  margin-left: 5px;
  }
.headlines {
  width: 98%;
  height: 30px;
  font-size: 12px;
  color: black;
  border-bottom: 1px solid #616161;
  padding-bottom: 6px;
  margin: 10px auto 10px auto;
}
.headlines span {
  float: right;
  position: relative;
  top: 15px;
  margin-right: 10px;}
.headlines span a {color: #000;}
.headlines span a:hover {text-decoration: underline;}

.scene-block {
  min-height:180px;
  height: auto;
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin: 10px 0px 0 16px;
  }
.scene-block img {
  border: 1px solid #757575; 
  height: 161px;
  width: 225px;
  }
.scene-block h6 {
  font-weight: normal;
  color: #000;
  font-size: 12px;
  }
#second_banner {margin: 10px 0 5px 23px;}
.third {  
  width: 91% !important;
  margin: 10px 22px;} 
  
.models-block {
  min-height:180px;
  height: auto;
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin: 10px 0px 0 20px;
}
.models-block img {
  border: 1px solid #757575; 
  height: 328px;
  width: 218px;
  }
/*---------scenes-------------*/
#scenes_wrap {
  width: 100%;
  height: auto;
  padding-top: 10px;
}
.scenes p {float: left;}
.scenes {
  width: 181px;
  height: 271px;
  position: relative;
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin:0 9px 10px 0px;
}
#secure_connection {
  width: 99%;
  height:30px;
  font-size: 12px;
  color: #385064;
  background: url(https://vod.thirdworldxxx.com/TemplateAssets/thirdworldxxx/img/secure_div_bg.png) repeat-x left 22px;
  margin-top: 20px;
}
#secure_connection h6 {float: left; margin: 5px 0 0 15px;}
#secure_connection p {width: 75px; text-align: center;}
#secure_connection ul {float: right; width: 430px; margin-top: 3px;}
#secure_connection ul div {width: 11px; margin: 0 auto;}
#secure_connection li {
  display: inline;
  width: 75px; 
  margin-right: 10px;
  float: left;
  }
#secure_connection a {color: #385064;}
#active {font-weight: bold;}
#verify_order, #shipping_method, #address_book {
  width: 762px;
  height: 220px;
  position: relative;
  margin-top: 10px;
  color: #000;
  border: 3px solid #c6c6c6;
}
#shipping_method {border: 0 !important; height: 105px !important;}
#verify_order h5, #shipping_method h5, #address_book  h5, #account_page h5 {
  background: #c6c6c6;
  color: #000; 
  font-size: 12px;
  padding: 2px 0 5px 3px;
  }
#account_page h5 {margin:15px 8px 0 0;}
#address_book h5, #account_page h5 {padding-left: 7px;}
#verify_order ul {margin: 10px 10px 0 13px; float: left;}
#address_book, #account_page  {
  height: 185px; 
  border-right: 0px !important;
  border-left: 0px !important;
  }
#address_book ul, #account_page ul {margin-top: 10px;}
#shipping_method ul {float: left; margin: 10px 10px 0 45px;}
.secure_page_info li{
  display: inline; 
  width: 155px; 
  min-height: 85px;
  height: auto;
  margin-right: 80px;
  float: left;
  }
#shipping_method li {min-height: 60px !important;}
.shipping {width: 320px !important;}
#verify_order h6, #shipping_method h6 {padding-bottom: 3px;}
#verify_order span {width: 80px; float: left;}
#verify_order  strong {font-weight: normal;}
#place_order, #continue, .ship-address, #continue_submit {
  width: 143px;
  height: 20px;
  border: 1px solid #88d17d;
  padding:3px 0 0 7px;
  margin-top: 15px;
  position: relative;
  float: left;
  background: url(https://vod.thirdworldxxx.com/TemplateAssets/thirdworldxxx/img/place_order_bg.png) repeat-x top left;
  -moz-border-radius: 6px 6px 6px 6px; /* Firefox */
  -webkit-border-radius: 6px 6px 6px 6px; /* Safari, Chrome */
  border-radius: 6px; /* CSS3 */
  behavior: url(css/PIE.htc); 
}
 #continue_submit  {height: 24px; margin:10px 0 0 170px; color: #000;}
  #continue_submit:hover {background: url(https://vod.thirdworldxxx.com/TemplateAssets/thirdworldxxx/img/place_order_bg_hover.png) repeat-x top left;}
#continue {margin:0 0 0 70px !important; }
#place_order a, #continue a { font-size: 14px; padding:2px 10px; color: #000 !important; }
.ship-address a { font-size: 13px; padding:2px 10px; color: #000 !important; }
.ship-address {margin-top: 4px !important; width: 148px !important;}
#continue a {padding: 2px 60px 2px 8px !important;}

.edit-delete {float: left; width: 100%; margin-top: 7px;}
.edit-delete  p {
  width:60px;
  height: 17px;
  position: relative;
  border: 1px solid #385064;
  background: #aaa9ab url(https://vod.thirdworldxxx.com/TemplateAssets/thirdworldxxx/img/edit_delete_bg.png) repeat-x top left;
  -moz-border-radius: 6px 6px 6px 6px; /* Firefox */
  -webkit-border-radius: 6px 6px 6px 6px; /* Safari, Chrome */
  border-radius: 6px; /* CSS3 */
  behavior: url(css/PIE.htc);
}
.edit {float: left;}
.edit a {padding: 0 20px 0 18px;}
.delete {float: right;}
.delete a { padding: 0 20px 0 13px;}

#shipping_address_form {
  float: left;
  margin: 10px 0 0 5px;
  color: #000;
}
#shipping_address_form h3 {
  font-size: 19px;
  font-weight: normal;
}
#shipping_address_form form {float: left; margin: 35px 0 0 30px;}
#shipping_address_form p {margin-bottom: 10px; font-size: 14px;}
#shipping_address_form p span {
  float: left;
  width: 120px;
  text-align: right;
  padding-right: 20px;
  }
#shipping_address_form input[type="text"] {
  padding: 2px;
  width: 260px;
  border: 1px solid #385064;
}
/*---------Register-Login---------------*/

#register {
  float: left;
  width: 415px;
  height: 265px;
  margin:15px;
  border: 1px solid #CACACA;
  position: relative;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  behavior: url(css/PIE.htc);
}
#register h4, #login_form_div h4 {
  font-size: 14px;
  color: black;
  background: url(https://vod.thirdworldxxx.com/TemplateAssets/thirdworldxxx/img/headline_bg.png) repeat-x top left;
  position: relative;
  height: 18px;
  padding: 2px 0 2px 7px;
  -moz-border-radius: 10px 10px 0px 0px;
  -webkit-border-radius: 10px 10px 0px 0px;
  border-radius: 10px 10px 0px 0px;
  behavior: url(css/PIE.htc);
}
#register form {  
  width:100%;
  height: auto;
  font-size: 12px;
  padding: 10px 17px;
  color: #000;
  }
#register form > p {padding-bottom: 10px;}
#register form span {width: 120px; float: left;}
#register form input[type="text"], #register form input[type="password"] {
  border: 1px solid #cecece;
  width: 160px;
  padding: 2px;
}
#checking {margin: 15px 0 0 50px; float: left;} 
#checking p {padding-top: 10px;}

#reg_submit, #login_submit {
  width: 175px;
  height: 27px;
  font-size: 16px;
  font-weight: bold;
  color: black;
  border: 1px solid #88d17d;
  position: relative;
  float: left;
  background: url(https://vod.thirdworldxxx.com/TemplateAssets/thirdworldxxx/img/reg_submit_bg.png) repeat-x top left;
  -moz-border-radius: 6px 6px 6px 6px; /* Firefox */
  -webkit-border-radius: 6px 6px 6px 6px; /* Safari, Chrome */
  border-radius: 6px; /* CSS3 */
  behavior: url(css/PIE.htc);
  
}
#reg_submit {margin: 15px 0 0 90px;}
#login_submit {margin:19px 0 1px 40px;}
#reg_submit:hover, #login_submit:hover {background: url(https://vod.thirdworldxxx.com/TemplateAssets/thirdworldxxx/img/reg_submit_bg_hover.png) repeat-x top left;}
#login_form_div {
  width: 285px;
  height: 175px;
  float: right;
  margin: 15px 30px 0 0;
  border: 1px solid #CACACA;
  position: relative;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px;
  behavior: url(css/PIE.htc);
}

#login_form_div form {
  width:100%;
  height: auto;
  font-size: 12px;
  padding: 15px 17px 5px 17px;
  color: #000;
}
#login_form_div form input[type="text"], #login_form_div form input[type="password"] { 
  border: 1px solid #cecece;
  padding: 2px;
 }
#login_form_div form span {width: 100px; float: left;}
#login_form_div form p {padding-bottom: 16px;}
#forgot_pass { float: left; font-size: 10px; white-space: nowrap;}
#forgot_pass a {color: #000; margin-left: 54px;}
#forgot_pass a:hover {text-decoration: underline;}

/*--------------dvd_detailes-----------------*/
#dvd_detalis_wrap {
  float: left; 
  width: 99%; 
  height: auto; 
  margin: 10px 0 20px 5px;
  }
#dvd_description_container {
  width: 100%;
  height: auto;
  position: relative;
  color: #000;
  }
#dvd_photo {float: left;}
#dvd_description {width: 540px; height: auto; float: right;}
#dvd_description h1 {
  font-size: 30px;
  font-family: Arial Black, Arial;
  padding-bottom: 10px;
  }
#dvd_description strong {
  float: left;
  width: 100px;
}
#dvd_description ul {float: left; width: 100%; margin: 10px 0 0 0;}
#dvd_description li {
  display:inline;
  float:left;
  width: 172px;
  height: 60px;
  margin-right: 6px;
  }
#dvd_description li a {
  color: #000;  
  float: right; 
  width: 121px;
  padding: 19px 0px 9px 52px;
  line-height: 12px;
  }
#dvd_description li a:hover {text-decoration: underline;}
#dvd_description li a p {
  font-size: 14px;
  font-weight: bold;
}
#dvd_description li a span {font-size: 10px;}
#dvd_description li b {color: #e70000;}
#pay_min_button {background: url(https://vod.thirdworldxxx.com/TemplateAssets/thirdworldxxx/img/play_button.png) no-repeat top center; }
#download_button {background: url(https://vod.thirdworldxxx.com/TemplateAssets/thirdworldxxx/img/download_button.png) no-repeat top center; }
#dvd_button {background: url(https://vod.thirdworldxxx.com/TemplateAssets/thirdworldxxx/img/box_button.png) no-repeat top center; }

#view_boxcover {float: left; font-size: 10px; margin-left: 4px;}
#view_boxcover a {color: #000;}
#view_boxcover a:hover {text-decoration: underline;}
#free_preview {
  float: left;
  width: 526px;
  height: 59px;
  margin-top: 10px;
  background: url(https://vod.thirdworldxxx.com/TemplateAssets/thirdworldxxx/img/free_preview_bg.png) repeat-x top left;
  border: 1px solid #d3d3d3;
  position: relative;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px;
  behavior: url(css/PIE.htc);
}
.ie7 #free_preview img {position: relative; top: -30px; }
#free_preview img {float: right; margin: 4px 5px 4px 4px;}
#free_preview a {width: 100%; float: left; color: #000;}
#free_preview a span {
  width: 458px;
  color: #000; 
  font-size: 25px; 
  font-style: italic;
  position: relative;
  top: 15px;
  left: 7px;
  }


#scenes_container {
  width: 750px;
  height: auto;
  float: left;
  padding: 20px 0 10px 0;
  border-top: 1px dotted #000;
  margin:0 10px 0 6px;
  color: #000;
  }
#scenes_container h2 {
  font-size: 18px;
  font-weight: bold;
  background: url(https://vod.thirdworldxxx.com/TemplateAssets/thirdworldxxx/img/scene_headline_bg.png) repeat-x bottom left;
  padding-bottom: 6px;
}
#scene_description h3 {float: left; padding-top: 9px; font-size: 14px;}
#download_play {float: right; position: relative; top: -5px;}
#download_play a {
  color: #000;
  float: left;
  margin-left: 8px;
  }
#download_play a:hover {text-decoration: underline;}
#download_play a img {position: relative; top: 9px;}
.mini-gallery {margin:8px 0 0 0; float: left;}
.ie7 .mini-gallery li {margin-right: 6px;}
.mini-gallery li {
  display: inline-block;
  *display:inline;
  zoom: 1;
  margin-right: 3px;
  }

#scene_description p {float: left; width: 100%; padding-bottom: 4px;}
.hide-details {float: right !important; width: 100px !important;}
.hide-details a {color: #313131;}
.hide-details a:hover {text-decoration: underline;}
.hide-details img {position: relative; top: 4px;}

.scene-preview {
  float: left;
  width: 100%;
  height: auto;
  padding-top: 6px;
  margin-top: 12px;
  border-top: 1px dotted #000;
}
.scene a {margin-left: 7px; text-transform: uppercase; font-size: 10px;}
.scene img {position: relative; top: 6px;}
.last-scene {
  padding-bottom: 12px;
  border-bottom: 1px dotted #000;
}
/*---------Shopping-------------------*/
#shoping_headline {margin:13px 0 6px 0;}
.items {float: left; width: 100%; color: #1b1b1b;}
.items table {float: left; width: 99%; border-right: 1px solid #dddddd;}
.items table td, .items table th{
  border-right: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  position: relative;
  }
.items table td img {max-height: 95px; float: left; padding: 3px;}
.items table th { 
  font-weight: normal;
  background: #dddddd; 
  height: 26px; 
  text-align: left;
  }

.items table th p {padding:5px 0 0 5px;}
.item-cell {width: 625px;}
.mini-descript {  font-size: 10px; float: left; margin: 6px 0 4px 3px;}
.mini-descript span {font-size: 12px;}
.mini-descript form {margin-top: 10px;}
.mini-descript label {float: left; padding-top: 15px; }
.mini-descript input[type="text"] {
  height: 22px;
  width: 38px;
  margin: 0 4px 0 4px;
}
.mini-descript a {text-decoration: underline;}
.mini-descript a:hover {text-decoration: none;}
.update, .apply {
  width: 65px;
  height: 21px;
  background: url(https://vod.thirdworldxxx.com/TemplateAssets/thirdworldxxx/img/headline_bg.png) repeat-x top left;
  border: 1px solid #afafaf;
  color: #000;
  font-size: 12px;
  }
.update:hover, .apply:hover {text-decoration: underline;}
.price {
  font-size: 14px; 
  position: absolute !important; 
  bottom: 5px; 
  right: 5px;
  }
#couple_checkout {float: left; width: 100%;}
#couple_checkout form {
  float: left;
  width: 350px;
  height: 50px;
  padding: 5px 0 5px 10px;
  background: url(https://vod.thirdworldxxx.com/TemplateAssets/thirdworldxxx/img/couple_bg.png) repeat-x top left;
  margin: 10px 10px 10px 0;
  border: 1px solid #c6c6c6;
  position: relative;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  border-radius: 3px;
  behavior: url(css/PIE.htc);
}
#couple_checkout  h5 {font-size: 18px; font-weight: normal; padding-bottom: 2px;}
#couple_checkout  input[type="text"] {width: 200px;}
#checkout {
  float: right;
  width: 360px;
  height: 49px;
  margin: 13px 20px 0 0;
  border: 1px solid #88D17D;
  background: url(https://vod.thirdworldxxx.com/TemplateAssets/thirdworldxxx/img/checkout_bg.png) repeat-x top left;
  }
#checkout a {
  float: left;
  font-size: 32px;  
  font-weight: bold;
  padding: 4px 19px 10px 26px;
}
#checkout a:hover {color: #000;}
/*-----------------------account---------------------*/
#account_page {color: #000 !important;}
#account_tables {
  float: left;
  width: 99%;
  color: #000;
  
}
.block_headline {width: 99%; float: left; color: #000; padding:0 0 4px 7px;}
.block_headline strong {font-weight: normal; font-size: 19px; padding-right: 5px;}
.block_headline a {color: #000;}
.block_headline a:hover {text-decoration: underline; color: #000;}
#personal_info {margin-top: 15px;}
#personal_info div {
  float: left;
  width: 97%;
  height: 39px;
  padding: 7px 6px;
  border: 1px solid #d3d3d3;
  }
#personal_info div p {padding-bottom: 3px;}
#addresses, #account_tables {
  margin-top: 20px;
  float: left;
  width: 98%;
  }
#addresses ul {
  border: 1px solid #d3d3d3; 
  float: left;
  padding: 20px;
  margin: 0 !important;
  width: 95%;
}
#addresses ul li {margin-right: 55px;}
.tables-wrap {
  width: 99%;
  float: left;
  padding: 10px 0px 5px 10px;
  border: 1px solid #d3d3d3;
  padding; 5px;
}
.tables-wrap table {
  float: left;
  width: 97%;
  margin:7px 0 15px 5px;
}
.last-row {text-align: right;}
/*--------buy_minutes-----------*/
.ie7 #buy_minutes_container {margin-top: 23px;}
#buy_minutes_container {
  Margin:auto;
  width: 98%;
  height: 610px;
  margin: 10px 0 0 5px;
  color: #000;
}
#buy_minutes_container h2 {
  font-size: 22px;
  text-align: center;
  padding: 3px 0;
}
#buy_minutes_container form > select {
  font-size: 19px; 
  color: #000; 
  padding: 3px 3px 3px 6px;
  border: 1px solid #855d14;
  margin-left: 280px;
  }
.ie7 #required {margin-bottom: 5px;}
#required {
  float: left; 
  margin-top: 5px;
  margin-left: 45px;
  font-size: 11px;
  font-weight: bold;
  }
#left_wrap {
  float: left; 
  width: 365px;
  height: auto;
  margin: 25px 0px 0px 0;
  padding-top:10px;
  border-right: 1px solid #d8d6d6; }
  
#buy_minutes_container h4 {
  padding-left: 40px;
  font-size: 15px;
  margin-bottom: 10px;
  color: #855d14;
  }
#buy_minutes_container input[type="checkbox"] {margin-right: 6px;}
.buy_minutes_links a{text-decoration: underline; font-size: 11px; }
.buy_minutes_links a:hover{text-decoration: none; color; #000;}
#buy_minutes_container p {padding:2px 0 3px 40px; }
#buy_minutes_container p input[type="text"] {
  width: 180px;
  padding: 3px;
  border: 1px solid #855d14;
}
#buy_minutes_container label {font-weight: bold;}
#bank_cards {
  float: left; 
  width: 89%;
  border-top: 1px solid #d8d6d6;
  padding: 10px 0 0 41px;
  margin: 10px 0;
  }
#left_wrap p select {
  padding: 3px 2px; 
  border: 1px solid #855d14;
  color: #000;
  font-size: 14px;
  }
#right_wrap {
  float: right;
  width: 365px;
  height: auto;
  margin: 25px 0px 0px 0;
  padding-top:10px;
  }
#right_wrap select  {
  width: 187px;
  padding: 3px 2px; 
  border: 1px solid #855d14;
  color: #000;
  font-size: 14px;
}
#allow {font-size: 10px;}
#order_submit {
  width: 209px;
  height: 50px;
  background: url(https://vod.thirdworldxxx.com/TemplateAssets/thirdworldxxx/img/submit_order.png) no-repeat top center;
  border: 0;  
  margin-top: 10px;
}


  /**
 * Non-semantic helper classes: please define your styles before this section.
 */

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }



#container img:first-child {
  display: none;
}

#buy_minutes_container div:first-of-type {
  text-align: center !important;
}

#buy_minutes_container div:first-of-type h2 {
  margin: 0 !important;;
}




/**
 * Media queries for responsive design.
 *
 * These follow after primary styles so they will successfully override.
 */

@media all and (orientation:portrait) {
  /* Style adjustments for portrait mode goes here */

}

@media all and (orientation:landscape) {
  /* Style adjustments for landscape mode goes here */

}

/* Grade-A Mobile Browsers (Opera Mobile, Mobile Safari, Android Chrome)
   consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {


  /* Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you: j.mp/textsizeadjust */
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


/**
 * Print styles.
 *
 * Inlined to avoid required https connection: www.phpied.com/delay-loading-your-print-css/
 */
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

#footer { width:990px; margin-left:auto; margin-right:auto; display: none;}
#footer ul { margin-top:5px; width:900px; text-align:center;}
#footer li { display:inline;}